#include <Servo.h>

/*
  Button

  Turns on and off a light emitting diode(LED) connected to digital pin 13,
  when pressing a pushbutton attached to pin 2.

  The circuit:
  - LED attached from pin 13 to ground
  - pushbutton attached to pin 2 from +5V
  - 10K resistor attached to pin 2 from ground

  - Note: on most Arduinos there is already an LED on the board
    attached to pin 13.

  created 2005
  by DojoDave <http://www.0j0.org>
  modified 30 Aug 2011
  by Tom Igoe

  This example code is in the public domain.

  http://www.arduino.cc/en/Tutorial/Button
*/


 int DCPin1 =  7; 
 int DCPin2 =  8; 
 
void setup() {

   pinMode(DCPin1, OUTPUT);
   pinMode(DCPin2, OUTPUT);
   Serial.begin(9600);
   
//0-360 derece adimlarla gider
}
void loop() 
  // read the state of the pushbutton value:,
  {
  
  
  //   digitalWrite(7, LOW);
   //  digitalWrite(8, HIGH);
 
    digitalWrite(DCPin1, HIGH);
   digitalWrite(DCPin2, LOW);
  
     delay(1000);
    
   
       Serial.println("DCPin1=");
       Serial.println(7);
       Serial.println("DCPin2=");
       Serial.println(8);
}
